#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 graphite
version:              0.10.0.1
visibility:           public
id:                   graphite-0.10.0.1-ErjxCOE7cGWLX4WMSFx1F9
key:                  graphite-0.10.0.1-ErjxCOE7cGWLX4WMSFx1F9
license:              BSD-3-Clause
copyright:            2017 Daniel Campoverde
maintainer:           alx@sillybytes.net
author:               Daniel Campoverde
homepage:             https://github.com/alx741/graphite#readme
synopsis:             Graphs and networks library
description:          Represent, analyze and visualize graphs
category:             Data Structures, Graphs
abi:                  ff980de57960982a44ee073957183aff
exposed:              True
exposed-modules:
    Data.Graph.Connectivity Data.Graph.DGraph
    Data.Graph.DGraph.DegreeSequence Data.Graph.Generation
    Data.Graph.Morphisms Data.Graph.Read Data.Graph.Traversal
    Data.Graph.Types Data.Graph.UGraph Data.Graph.UGraph.DegreeSequence
    Data.Graph.Visualize

hidden-modules:       Data.Graph.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/graphite-0.10.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/graphite-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-graphite
hs-libraries:         HSgraphite-0.10.0.1-ErjxCOE7cGWLX4WMSFx1F9
depends:
    QuickCheck-2.14.3-CQrltMH9CDMIjEPyrki3TE base-4.15.1.0
    bytestring-0.10.12.1 cassava-0.5.3.0-21E6IramGPt9RX3ff0Au8U
    containers-0.6.4.1 deepseq-1.4.5.0
    graphviz-2999.20.1.0-E4MPOBmV84d3ex1AXWcSqZ
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ process-1.6.13.2
    random-1.2.1.1-IvJyCZOiT9MCISTYBmDLQY text-1.2.5.0
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl

haddock-interfaces:   /usr/share/doc/haskell-graphite/html/graphite.haddock
haddock-html:         /usr/share/doc/haskell-graphite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

